Subject: Re: Attorney General Complaint - Lead ID: 4784593
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 14 Jul 2011 11:25:36 -0400

I have asked this question a few times.  The response I received and have read myself is that the National DNC only applies to personal numbers only.  Business-to-business calls and faxes are not covered by the registry.  I actually downloaded and printed out the Q&A for the National DNC and stated in #14 on page 3, it answers that question directly.  I can make a copy of what I have or you could just go to their website and print it out yourself.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Thursday, July 14, 2011 11:12 AM
  Subject: Attorney General Complaint - Lead ID: 4784593

  Mike,

  Just a heads up, this customer was extremely irrate and claims he is calling the Attorney General.  

  On a side note, is it required that all business lists be scrubbed against the national DNC list?  I was under the impression it was only for residential numbers, but what if the number appears on a business list.  The most recent file is filled with home numbers.

  Thanks,

  Ryan